Subject: Re: Resolving geo discussions

From: Kurt Erik Lindqvist <[email-masked]>
Date: Fri, 2 May 2003 08:49:11 +0200

( I am finally back to email with a working computer - long story )

On onsdag, apr 23, 2003, at 01:58 Europe/Stockholm, Erik Nordmark wrote:

>> As for what should be included, well we (IMHO) need to change the
>> charter, or at least look at doing so and update the milestones. There
>> are a number or proposals floating around, of which not all even have
>> made it as IDs. Having presentations of all in Vienna, at a depth that
>> gives justice to all proposals,  might be a bit time consuming, but
>> perhaps we need to.
>
> Instead of reviewing proposals in depth it might make more sense
> to task somebody with doing a compare and contrast between the 
> different
> proposals and use such a presentation as the focus for discussion.
>
> That approach tends to lead to more focus on the problem and the 
> possible
> approaches with less of "my proposal is better than yours" type of 
> discussion.
>

I guess that is true. Still I would prefer to have the authors give 
their own views. I would prefer to discuss the dept of the 
presentations.

- kurtis -